<?php
/**
 * @file
 * Template for the 2 column panel layout.
 *
 * This template provides a two column 38%-62% panel display layout.
 *
 * Variables:
 * - $id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 *   panel of the layout. This layout supports the following sections:
 *   - $content['left']: Content in the left column.
 *   - $content['right']: Content in the right column.
 */
?>
<!-- Gridtemplate: 2 columns 38/62 -->
<div class="ym-grid" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>
  <div class="ym-g38 ym-gl">
    <div class="ym-gbox-left">
      <!-- left content block -->
      <?php print $content['left']; ?>
    </div>
  </div>
  <div class="ym-g62 ym-gr">
    <div class="ym-gbox-right">
      <!-- right content block -->
      <?php print $content['right']; ?>
    </div>
  </div>
</div>
